<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CONSIDERED","a trouvé la pétition suivante intéressante et a souhaité vous l'envoyer.");
define("_FFRIENDEMAIL","E-mail de votre ami(e):");
define("_FFRIENDNAME","Nom de votre ami(e):");
define("_FRIEND","Envoyer cette pétition &agrave; un(e) ami(e)");
define("_FSTORY","La pétition");
define("_FYOUREMAIL","Votre E-mail:");
define("_FYOURNAME","Votre nom:");
define("_HASSENT"," a &eacute;t&eacute; envoy&eacute; &agrave;");
define("_HELLO","Bonjour");
define("_INTERESTING","Lu sur");

define("_NEP_ACTIVATIONSUB","Confirmation de signature d'une pétition");
define("_NEP_CANCEL","Annuler");
define("_NEP_COMESFROM","Cette pétition provient de");

define("_NEP_EPETITIONNAME","Petition");
define("_NEP_EPETITIONPRINTER","Imprimer");
define("_NEP_EPETITIONSACTIONS","Actions");
define("_NEP_EPETITIONSALREADYSIGNED","Cette adresse email a déjà été utilisée pour signer cette pétition...");
define("_NEP_EPETITIONSBACK","Revenir à la pétition");
define("_NEP_EPETITIONSCLOSED","Nous sommes désolés, Cette pétition est actuellement fermée...");
define("_NEP_EPETITIONSDOESNOTEXIST","Cette pétition n'existe pas");
define("_NEP_EPETITIONSEMAILNEEDED","Votre adresse email est absente ou invalide...");
define("_NEP_EPETITIONSFORBIDDEN","Vous n'avez pas les droits d'accès à cette pétition !");
define("_NEP_EPETITIONSHOME","Accueil");
define("_NEP_EPETITIONSINVALIDCONFIRM","Votre demande de confirmation est invalide.");
define("_NEP_EPETITIONSNOTASSIGNED","Il n'y a pas de pétition associée à votre requête.");
define("_NEP_EPETITIONSNOTSIGNED","Votre signature n'a pas été prise en compte !");
define("_NEP_EPETITIONSNOTSTARTED","Non commencée");
define("_NEP_EPETITIONSNOTVALIDATED","Celle-ci a déjà été approuvée ou retirée.");
define("_NEP_EPETITIONSOK","Votre signature a été prise en compte...");
define("_NEP_EPETITIONSOKML","Vous avez été inscrit à la mailing list associée.");
define("_NEP_EPETITIONSRECORDERROR","Un erreur s'est produite lors de l'enregistrement");
define("_NEP_EPETITIONSTAKEN","Votre demande de participation à la pétition a été reçue...");
define("_NEP_EPETITIONSTATUS","Status");
define("_NEP_EPETITIONSTATUSCLOSED","Terminée");
define("_NEP_EPETITIONSTATUSOPENED","En cours");
define("_NEP_EPETITIONSTHANK","Nous vous en remercions ;)");
define("_NEP_EPETITIONSTITLE","ePetitions");
define("_NEP_EPETITIONSTITLESIGNED","Signature de la pétition");

define("_NEP_FINISHUSERSIGN","Vous allez recevoir dans les minutes qui suivent un email avec un lien de confirmation de votre participation.<br />Votre signature ne sera prise en compte qu'après avoir cliqué sur ce lien.");
define("_NEP_HIDEWHOALREADYSIGNED","Cacher ceux et celles qui ont déjà signé...");

define("_NEP_MAILINGLISTBOX","S'abonner à la mailing list");
define("_NEP_MAILINGLISTSIDEBOX","Mailing list");
define("_NEP_MODIFYNOTESACTION","Modifier les notes");
define("_NEP_MOREINFO", "Plus de détails");
define("_NEP_MOREINFOTITLE", "Plus d'information sur la pétition");
define("_NEP_MOREINFOTITLE_NOTES", "Plus d'information sur la pétition : Modifier les notes");

define("_NEP_NOPETITION","<center>Il n'y a pas de pétition à signer actuellement</center>");
define("_NEP_NOTES","Notes");
define("_NEP_NUMBERSIGNERSNOW","Nb signataires :");

define("_NEP_OK","Valider");
define("_NEP_PETITION","ePetitions");
define("_NEP_PUBLISHEDBY","Publiée par :");

define("_NEP_SIGN", "Signer");
define("_NEP_SIGNERCITY","Ville/CP");
define("_NEP_SIGNERCOMMENT","Commentaire");
define("_NEP_SIGNERDATE","Date");
define("_NEP_SIGNEREMAIL","Email");
define("_NEP_SIGNERNAME","Nom&Prénom");
define("_NEP_SIGNERS", "Signataires");
define("_NEP_SIGNPETITION","Signez la pétition");

define("_NEP_THEURL","L'URL de cette pétition est:");
define("_NEP_TOFINISHUSER","Pour confirmer votre signature, nous vous demandons de cliquer sur le lien suivant :");
define("_NEP_TOREGISTER","afin de signer la pétition suivante : ");

define("_NEP_WHOALREADYSIGNED","Voir ceux et celles qui ont déjà signé...");
define("_NEP_YOUUSEDEMAIL","Vous avez utilisé cette adresse Email");

define("_OPTIONS","Options");
define("_PDATE","Date:");
define("_PRINTER","Format imprimable");
define("_RECOMMEND","Recommend this Site to a Friend");
define("_SEND","Envoyer");
define("_THANKS","Merci!");
define("_TOAFRIEND","&agrave; l'ami(e) suivant(e):");
define("_URL","URL");
define("_YOURFRIEND","Votre ami(e)");
define("_YOUSENDSTORY","Vous allez envoyer la pétition");